hw_GetChildDocColl
hw_GetObject
Hyperwave Functions
PHP Manual

# hw_GetChildDocCollObj

(PHP 4)

hw_GetChildDocCollObj — Object records of child documents of collection

### Description

array hw_getchilddoccollobj ( int `$connection` , int `$objectID` )

Returns an array of object records for child documents of a collection.

### Parameters

`connection`

  The connection identifier.

`objectID`

  The object identifier.

### Return Values

Returns an array of object records.

### See Also

- hw_childrenobj() - Object records of children
- hw_getchildcollobj() - Object records of child collections

hw_GetChildDocColl
hw_GetObject
Hyperwave Functions
PHP Manual